/*
Sloane McNelly
11/13/22
CPSC 1011
Section 5
Lab 10
Read in an Image & Modify the Image & Write it Back Out
*/

#include "defs.h"

void fillImageArray(ppmPixel allPixels[], int numPixels) {
       for (int i = 0; i < numPixels; i++) {
            fscanf(stdin, "%d", &allPixels[i].r); 
   fscanf(stdin, "%d", &allPixels[i].g); 
            fscanf(stdin, "%d", &allPixels[i].b);
      }
}

